Would you like to tell us how we are doing?

You bet No thanks

Unsupported APIs for Jelly Bean (10.2.1 or later)

The unsupported APIs for Jelly Bean landing page image.

The following sections outline Android Jelly Bean features that are not supported by the BlackBerry Runtime for Android apps on BlackBerry 10.



Got questions about leaving a comment? Get answers from our Disqus FAQ.

comments powered by Disqus